<% if !params[:with_radius] %>
  
  $("#with_radius_check").prop("checked", false);
  init_radius_form();
  
  <% end %>

$(".search_results").html('<%= escape_javascript(render(:partial => "public/annonces/index")) %>');
$(window).trigger('resize');

$('html,body').animate({scrollTop: 0},'slow');